# Uses of Interface
org.stianloader.picoresolve.exclusion.Excluder

Packages that use Excluder
Package
Description
org.stianloader.picoresolve.exclusion

## Uses of Excluder in org.stianloader.picoresolve.exclusion

Classes in org.stianloader.picoresolve.exclusion with type parameters of type Excluder
Modifier and Type
Class
Description
`class`
`ExclusionContainer<T extends Excluder>`
An `Excluder` that combines multiple `Excluders` into one.
Classes in org.stianloader.picoresolve.exclusion that implement Excluder
Modifier and Type
Class
Description
`class`
`Exclusion`
`class`
`ExclusionContainer<T extends Excluder>`
An `Excluder` that combines multiple `Excluders` into one.
Methods in org.stianloader.picoresolve.exclusion with type parameters of type Excluder
Modifier and Type
Method
Description
`static <T extends Excluder>
@NotNull ExclusionContainer<T>`
ExclusionContainer.`empty()`